 @charset "utf-8";
/* CSS Document */
*{margin:0; padding:0px;}
.left{float:left;}
.right{float:right;}
.clearFix{clear:both; font-size:0px;line-height:0px; border:0px solid red;}
a img{border:none;}
a{text-decoration:none; color:#009ECA;}
h1, h2, h3{font-weight:normal;}
hr{
	border-top:0px solid #add2e5; 
	border-left:0px solid #add2e5; 
	border-right:0px solid #add2e5; 
	border-bottom:1px solid #add2e5; 
	height:0px; 
	margin:11px 0;
}

body{
	color:#6d6e71;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.wrapper{
	border:0px solid red;
	width:980px;
	margin:auto;
}
.banner{
	float:right;
}
.content{
	padding:31px 0 0 0;
}
.leftPanel{
	width:282px;
	background:url(../images/img-phone.gif) no-repeat 260px 2px;
	min-height:371px;
	height:auto!important;
	height:371px;
}
.leftPanel ul{
	float:right;
	width:161px;
	margin-right:38px;
}
.leftPanel ul li{
	list-style-type:none;
	font-size:14px;
	padding-bottom:14px;
}
.leftPanel ul li a{
	color:#9f9fa0;
	border-bottom:1px solid #9f9fa0;
	display:block;
}
.leftPanel ul li a:hover{
	color:#009bc9;
	border-bottom:1px solid #009bc9;
}
.leftPanel ul li.selected a{
	color:#009bc9;
	border-bottom:1px solid #009bc9;
	font-weight:bold;
}
.rightPanel{
	width:543px;
	padding:0 138px 0 17px;
        line-height:20px;
}
.rightPanel h1{
	font-size:28px;
	color:#009bc9;
        line-height:12px;
	padding:0 0 9px 0;
}
.rightPanel h2{
	font-size:17px;
	color:#009bc9;
	padding:0 0 7px 0;
}
.rightPanel img{
	border:1px solid #d6d7d9;
	float:left;
	margin:6px 14px 0 0;	
}
.rightPanel ul{
	padding-top:16px;
}
.rightPanel ul li{
	background:url(../images/img-arrow.gif) no-repeat left 6px;
	list-style-type:none;
	padding:0 0 8px 15px;
}
.footer{
	padding:36px 0 40px 0px;
        line-height:11px;
}
.footer ul{
	padding-left:7px;
	margin-top:0px;
	padding-top:0px;
}
.footer ul li{
	background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #6D6E71;
    display: inline;
    float: left;
    line-height: 11px;
    list-style-type: none;
    padding: 0 7px;
}
.footer ul li a{
	color:#6d6e71;
}
/* testimonial css */
.testimonial{
	border-top:1px solid #add2e5;
	padding:11px 0;
	font-style:italic;
}
.author{
	text-align:right;
	font-size:10px;
	font-weight:bold;
	padding-top:7px;
}
.note{
	font-size:10px;
	font-style:italic;
        padding-top:9px;
}
.contact{
	border:0px solid red;
	padding-top:13px;
}
.contact input{
	width:452px;
	height:19px;
	border:1px solid #7fcde4;
	margin-bottom:10px;
}
.contact label{
	float: left;
    width: 92px;
}
.contact button.reset{
	background:url(../images/btn-reset.jpg) no-repeat;
	height:20px;
	width:48px;
	cursor:pointer;
	border:none;
	margin:0 6px 0 92px;
}
.contact button.submit{
	background:url(../images/btn-submit.jpg) no-repeat;
	height:20px;
	width:48px;
	cursor:pointer;
	border:none;
}
.contact textarea{
	width:452px;
	height:75px;
	border:1px solid #7fcde4;
	margin-bottom:10px;
}
.validateButton{
       text-align:center;
       margin-bottom:10px;
}
h1.heading img{
border: 0px solid #D6D7D9;
    float: none;
    margin: 0;
}
